libusb-0.1-4 binary package in Ubuntu Maverick armel

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-03-05 01:38:15 UTC Obsolete Ubuntu Maverick armel release main libs Required 2:0.1.12-15ubuntu2
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2010-07-12
  2010-07-12 07:06:25 UTC Superseded Ubuntu Maverick armel release main libs Required 2:0.1.12-15ubuntu1
  • Removed from disk on 2010-07-13.
  • Removal requested on 2010-07-13.
  • Superseded on 2010-07-12 by armel build of libusb 2:0.1.12-15ubuntu2 in ubuntu maverick RELEASE
  • Published on 2010-06-15
  2010-06-15 08:07:38 UTC Superseded Ubuntu Maverick armel release main libs Required 2:0.1.12-15
  • Removed from disk on 2010-06-16.
  • Removal requested on 2010-06-16.
  • Superseded on 2010-06-15 by armel build of libusb 2:0.1.12-15ubuntu1 in ubuntu maverick RELEASE
  • Published on 2010-05-25
  2010-05-25 11:06:06 UTC Superseded Ubuntu Maverick armel release main libs Required 2:0.1.12-14
  • Removed from disk on 2016-11-01.
  • Removal requested on 2010-05-26.
  • Superseded on 2010-05-25 by armel build of libusb 2:0.1.12-15 in ubuntu maverick RELEASE
  • Published on 2010-04-30
  • Copied from ubuntu lucid-release armel in Primary Archive for Ubuntu